*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	
}

#navbar{
	background: #765C3D;
}

.navbar{
	background: #765C3D;
}

nav a{

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;

}

/*Landing Title*/
#title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;
}

#title-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}

#gallery-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;
	text-align: center;

	color: #765C3D;
}

#gallery-title-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

#album{
	background: #FFFFFF;
box-shadow: 0px 4px 23px rgba(0, 0, 0, 0.25);
}

#album-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D;
}

#album-title-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

/*Landing Button*/
#base{
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 12px 32px;
gap: 8px;

width: 180px;
height: 48px;

background: #B59066;
border-radius: 999px;

font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 24px;
/* identical to box height, or 120% */

text-align: center;

/* Button/Text/button-primary-text */

color: #FFFFFF;
}

#landing{
	background:

		linear-gradient(
			
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
				 
		),
		url("./images/landing.png");
		background-repeat: no-repeat;
		background-size: cover;
	;

}


#contact{
	background: #FFF2E4;
}

#contact-image{
	background:

		linear-gradient(
			
			rgba(0, 34, 65, 0.61),
			rgba(0, 34, 65, 0.61)
				 
		),
		url("./images/building.png");
		background-repeat: no-repeat;
		background-size: cover;
	;
}

#contact-header{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D;
}

#contact-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

#contact form label{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D;
}

#contact form input{
	background: #FFFFFF;
	border: 1px solid #B59066 !important;
	border-radius: 0 !important;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D !important;

}

#contact form textarea{
	background: #FFFFFF;
	border: 1px solid #B59066 !important;
	border-radius: 0 !important;


	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #003363 !important;
}

#form-btn{
	padding: 8px 24px;
	gap: 8px;
	background: #B59066;
	border-radius: 999px;
}

#contact form button{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}

footer{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;
	background: #B59066;
}